tiktok 08
15 个接口
GETfetch search user
GET https://dkai.store/api/v1/tiktok/web/fetch_search_user1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/fetch_search_user?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch search video
GET https://dkai.store/api/v1/tiktok/web/fetch_search_video1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/fetch_search_video?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch tag detail
GET https://dkai.store/api/v1/tiktok/web/fetch_tag_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
tag_name | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/fetch_tag_detail?tag_name=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch tag post
GET https://dkai.store/api/v1/tiktok/web/fetch_tag_post1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
challengeID | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/fetch_tag_post?challengeID=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch tiktok live data
GET https://dkai.store/api/v1/tiktok/web/fetch_tiktok_live_data1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
live_room_url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/fetch_tiktok_live_data?live_room_url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch trending searchwords
GET https://dkai.store/api/v1/tiktok/web/fetch_trending_searchwords1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/fetch_trending_searchwords'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user fans
GET https://dkai.store/api/v1/tiktok/web/fetch_user_fans1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
secUid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/fetch_user_fans?secUid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user follow
GET https://dkai.store/api/v1/tiktok/web/fetch_user_follow1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
secUid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/fetch_user_follow?secUid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user like
GET https://dkai.store/api/v1/tiktok/web/fetch_user_like1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
secUid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/fetch_user_like?secUid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user live detail
GET https://dkai.store/api/v1/tiktok/web/fetch_user_live_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
uniqueId | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/fetch_user_live_detail?uniqueId=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user mix
GET https://dkai.store/api/v1/tiktok/web/fetch_user_mix1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
mixId | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/fetch_user_mix?mixId=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user play list
GET https://dkai.store/api/v1/tiktok/web/fetch_user_play_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
secUid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/fetch_user_play_list?secUid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user post
GET https://dkai.store/api/v1/tiktok/web/fetch_user_post1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
secUid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/fetch_user_post?secUid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user profile
GET https://dkai.store/api/v1/tiktok/web/fetch_user_profile1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/fetch_user_profile'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user repost
GET https://dkai.store/api/v1/tiktok/web/fetch_user_repost1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
secUid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/web/fetch_user_repost?secUid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。